<?xml version="1.0"?>
<premis xmlns="http://www.loc.gov/premis/v3" xmlns:premis="http://www.loc.gov/premis/v3" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="3.0">
  <object xsi:type="premis:intellectualEntity">
    <objectIdentifier>
      <objectIdentifierType>local</objectIdentifierType>
      <objectIdentifierValue>Transfers:3</objectIdentifierValue>
    </objectIdentifier>
    <significantProperties>
      <significantPropertiesType>comment</significantPropertiesType>
      <significantPropertiesValue>seda2.1</significantPropertiesValue>
    </significantProperties>
    <significantProperties>
      <significantPropertiesType>date</significantPropertiesType>
      <significantPropertiesValue>09/12/2021 15:27</significantPropertiesValue>
    </significantProperties>
    <originalName>sa_AT_2</originalName>
  </object>
  <object xsi:type="premis:intellectualEntity">
    <objectIdentifier>
      <objectIdentifierType>local</objectIdentifierType>
      <objectIdentifierValue>Archives:2</objectIdentifierValue>
    </objectIdentifier>
    <significantProperties>
      <significantPropertiesType>name</significantPropertiesType>
      <significantPropertiesValue>seda2.1</significantPropertiesValue>
    </significantProperties>
    <originalName>sa_2</originalName>
  </object>
  <object xsi:type="premis:intellectualEntity">
    <objectIdentifier>
      <objectIdentifierType>local</objectIdentifierType>
      <objectIdentifierValue>SecureDataSpaces:1</objectIdentifierValue>
    </objectIdentifier>
    <originalName>ECS-001</originalName>
  </object>
  <object xsi:type="premis:intellectualEntity">
    <objectIdentifier>
      <objectIdentifierType>local</objectIdentifierType>
      <objectIdentifierValue>Volumes:2</objectIdentifierValue>
    </objectIdentifier>
    <significantProperties>
      <significantPropertiesType>driver</significantPropertiesType>
      <significantPropertiesValue>FILESYSTEM</significantPropertiesValue>
    </significantProperties>
    <significantProperties>
      <significantPropertiesType>path</significantPropertiesType>
      <significantPropertiesValue>/data/volume02</significantPropertiesValue>
    </significantProperties>
    <originalName>volume02</originalName>
  </object>
  <object xsi:type="premis:intellectualEntity">
    <objectIdentifier>
      <objectIdentifierType>local</objectIdentifierType>
      <objectIdentifierValue>Volumes:1</objectIdentifierValue>
    </objectIdentifier>
    <significantProperties>
      <significantPropertiesType>driver</significantPropertiesType>
      <significantPropertiesValue>FILESYSTEM</significantPropertiesValue>
    </significantProperties>
    <significantProperties>
      <significantPropertiesType>path</significantPropertiesType>
      <significantPropertiesValue>/data/volume01</significantPropertiesValue>
    </significantProperties>
    <originalName>volume01</originalName>
  </object>
  <object xmlns="http://www.loc.gov/premis/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="premis:file">
    <objectIdentifier>
      <objectIdentifierType>local</objectIdentifierType>
      <objectIdentifierValue>ArchiveBinaries:3</objectIdentifierValue>
    </objectIdentifier>
    <objectCharacteristics>
      <fixity>
        <messageDigestAlgorithm authority="cryptographicHashFunctions" authorityURI="http://id.loc.gov/vocabulary/preservation/cryptographicHashFunctions" valueURI="http://id.loc.gov/vocabulary/preservation/cryptographicHashFunctions/sha256">SHA-256</messageDigestAlgorithm>
        <messageDigest>f2ca1bb6c7e907d06dafe4687e579fce76b37e4e93b7605022da52e6ccc26fd2</messageDigest>
      </fixity>
      <size>5</size>
      <format>
        <formatDesignation>
          <formatName>Plain Text File</formatName>
        </formatDesignation>
        <formatRegistry>
          <formatRegistryName>pronom</formatRegistryName>
          <formatRegistryKey>x-fmt/111</formatRegistryKey>
        </formatRegistry>
      </format>
    </objectCharacteristics>
    <originalName>file1.txt</originalName>
  </object>
  <object xsi:type="premis:file">
    <objectIdentifier>
      <objectIdentifierType>local</objectIdentifierType>
      <objectIdentifierValue>ArchiveFiles:4</objectIdentifierValue>
    </objectIdentifier>
    <objectCharacteristics>
      <fixity>
        <messageDigestAlgorithm authority="cryptographicHashFunctions" authorityURI="http://id.loc.gov/vocabulary/preservation/cryptographicHashFunctions" valueURI="http://id.loc.gov/vocabulary/preservation/cryptographicHashFunctions/sha256">SHA-256</messageDigestAlgorithm>
        <messageDigest>2eca0a5368360e0632c9cb29ffb999baed5e3539cd86ce782338a2f2cc8fb346</messageDigest>
      </fixity>
      <format>
        <formatDesignation>
          <formatName>Extensible Markup Language</formatName>
        </formatDesignation>
        <formatRegistry>
          <formatRegistryName>pronom</formatRegistryName>
          <formatRegistryKey>fmt/101</formatRegistryKey>
        </formatRegistry>
      </format>
    </objectCharacteristics>
    <originalName>sp/profile1/2021-12/sa_2/management_data/sa_2_lifecycle.xml</originalName>
    <storage>
      <contentLocation>
        <contentLocationType>local</contentLocationType>
        <contentLocationValue>SecureDataSpaces:1</contentLocationValue>
      </contentLocation>
      <storageMedium></storageMedium>
    </storage>
    <relationship>
      <relationshipType authority="relationshipType" authorityURI="http://id.loc.gov/vocabulary/preservation/relationshipType" valueURI="http://id.loc.gov/vocabulary/preservation/relationshipType/dep">dependency</relationshipType>
      <relationshipSubType authority="relationshipSubType" authorityURI="http://id.loc.gov/vocabulary/preservation/relationshipSubType" valueURI="http://id.loc.gov/vocabulary/preservation/relationshipSubType/req">requires</relationshipSubType>
      <relatedObjectIdentifier>
        <relatedObjectIdentifierType>local</relatedObjectIdentifierType>
        <relatedObjectIdentifierValue>Archives:2</relatedObjectIdentifierValue>
      </relatedObjectIdentifier>
    </relationship>
  </object>
  <object xsi:type="premis:file">
    <objectIdentifier>
      <objectIdentifierType>local</objectIdentifierType>
      <objectIdentifierValue>ArchiveFiles:5</objectIdentifierValue>
    </objectIdentifier>
    <objectCharacteristics>
      <fixity>
        <messageDigestAlgorithm authority="cryptographicHashFunctions" authorityURI="http://id.loc.gov/vocabulary/preservation/cryptographicHashFunctions" valueURI="http://id.loc.gov/vocabulary/preservation/cryptographicHashFunctions/sha256">SHA-256</messageDigestAlgorithm>
        <messageDigest>e96550b359018bbd654c8a18aea5127a7fc79e53e838f9a9ceefdac1150f35c1</messageDigest>
      </fixity>
      <format>
        <formatDesignation>
          <formatName>Extensible Markup Language</formatName>
        </formatDesignation>
        <formatRegistry>
          <formatRegistryName>pronom</formatRegistryName>
          <formatRegistryKey>fmt/101</formatRegistryKey>
        </formatRegistry>
      </format>
    </objectCharacteristics>
    <originalName>sp/profile1/2021-12/sa_2/management_data/sa_2_description.xml</originalName>
    <storage>
      <contentLocation>
        <contentLocationType>local</contentLocationType>
        <contentLocationValue>SecureDataSpaces:1</contentLocationValue>
      </contentLocation>
      <storageMedium></storageMedium>
    </storage>
    <relationship>
      <relationshipType authority="relationshipType" authorityURI="http://id.loc.gov/vocabulary/preservation/relationshipType" valueURI="http://id.loc.gov/vocabulary/preservation/relationshipType/dep">dependency</relationshipType>
      <relationshipSubType authority="relationshipSubType" authorityURI="http://id.loc.gov/vocabulary/preservation/relationshipSubType" valueURI="http://id.loc.gov/vocabulary/preservation/relationshipSubType/req">requires</relationshipSubType>
      <relatedObjectIdentifier>
        <relatedObjectIdentifierType>local</relatedObjectIdentifierType>
        <relatedObjectIdentifierValue>Archives:2</relatedObjectIdentifierValue>
      </relatedObjectIdentifier>
    </relationship>
  </object>
  <object xsi:type="premis:file">
    <objectIdentifier>
      <objectIdentifierType>local</objectIdentifierType>
      <objectIdentifierValue>ArchiveFiles:6</objectIdentifierValue>
    </objectIdentifier>
    <objectCharacteristics>
      <fixity>
        <messageDigestAlgorithm authority="cryptographicHashFunctions" authorityURI="http://id.loc.gov/vocabulary/preservation/cryptographicHashFunctions" valueURI="http://id.loc.gov/vocabulary/preservation/cryptographicHashFunctions/sha256">SHA-256</messageDigestAlgorithm>
        <messageDigest>0471b2be646578065c1174ad48d8aff7268524a22ccf9bac6d0f7668fe97a390</messageDigest>
      </fixity>
      <format>
        <formatDesignation>
          <formatName>Extensible Markup Language</formatName>
        </formatDesignation>
        <formatRegistry>
          <formatRegistryName>pronom</formatRegistryName>
          <formatRegistryKey>fmt/101</formatRegistryKey>
        </formatRegistry>
      </format>
    </objectCharacteristics>
    <originalName>sp/profile1/2021-12/sa_2/management_data/sa_2_transfer.xml</originalName>
    <storage>
      <contentLocation>
        <contentLocationType>local</contentLocationType>
        <contentLocationValue>SecureDataSpaces:1</contentLocationValue>
      </contentLocation>
      <storageMedium></storageMedium>
    </storage>
    <relationship>
      <relationshipType authority="relationshipType" authorityURI="http://id.loc.gov/vocabulary/preservation/relationshipType" valueURI="http://id.loc.gov/vocabulary/preservation/relationshipType/dep">dependency</relationshipType>
      <relationshipSubType authority="relationshipSubType" authorityURI="http://id.loc.gov/vocabulary/preservation/relationshipSubType" valueURI="http://id.loc.gov/vocabulary/preservation/relationshipSubType/req">requires</relationshipSubType>
      <relatedObjectIdentifier>
        <relatedObjectIdentifierType>local</relatedObjectIdentifierType>
        <relatedObjectIdentifierValue>Archives:2</relatedObjectIdentifierValue>
      </relatedObjectIdentifier>
    </relationship>
  </object>
  <event>
    <eventIdentifier>
      <eventIdentifierType>local</eventIdentifierType>
      <eventIdentifierValue>EventLogs:33</eventIdentifierValue>
    </eventIdentifier>
    <eventType>transfer_add</eventType>
    <eventDateTime>2021-12-09T15:27:20+01:00</eventDateTime>
    <eventDetailInformation>
      <eventDetail>cr&#xE9;ation du transfert</eventDetail>
    </eventDetailInformation>
    <eventOutcomeInformation>
      <eventOutcome>success</eventOutcome>
      <eventOutcomeDetail>
        <eventOutcomeDetailNote>Prise en compte du transfert 'sa_AT_2'</eventOutcomeDetailNote>
      </eventOutcomeDetail>
    </eventOutcomeInformation>
    <linkingAgentIdentifier>
      <linkingAgentIdentifierType>local</linkingAgentIdentifierType>
      <linkingAgentIdentifierValue>Users:1</linkingAgentIdentifierValue>
    </linkingAgentIdentifier>
    <linkingObjectIdentifier>
      <linkingObjectIdentifierType>local</linkingObjectIdentifierType>
      <linkingObjectIdentifierValue>Transfers:3</linkingObjectIdentifierValue>
    </linkingObjectIdentifier>
  </event>
  <event>
    <eventIdentifier>
      <eventIdentifierType>local</eventIdentifierType>
      <eventIdentifierValue>EventLogs:35</eventIdentifierValue>
    </eventIdentifier>
    <eventType>archive_add</eventType>
    <eventDateTime>2021-12-09T15:30:26+01:00</eventDateTime>
    <eventDetailInformation>
      <eventDetail>cr&#xE9;ation de l'archive</eventDetail>
    </eventDetailInformation>
    <eventOutcomeInformation>
      <eventOutcome>success</eventOutcome>
      <eventOutcomeDetail>
        <eventOutcomeDetailNote>Cr&#xE9;ation de l'archive 'sa_2'</eventOutcomeDetailNote>
      </eventOutcomeDetail>
    </eventOutcomeInformation>
    <linkingAgentIdentifier>
      <linkingAgentIdentifierType>local</linkingAgentIdentifierType>
      <linkingAgentIdentifierValue>Users:1</linkingAgentIdentifierValue>
    </linkingAgentIdentifier>
    <linkingObjectIdentifier>
      <linkingObjectIdentifierType>local</linkingObjectIdentifierType>
      <linkingObjectIdentifierValue>Archives:2</linkingObjectIdentifierValue>
    </linkingObjectIdentifier>
    <linkingObjectIdentifier>
      <linkingObjectIdentifierType>local</linkingObjectIdentifierType>
      <linkingObjectIdentifierValue>SecureDataSpaces:1</linkingObjectIdentifierValue>
    </linkingObjectIdentifier>
    <linkingObjectIdentifier>
      <linkingObjectIdentifierType>local</linkingObjectIdentifierType>
      <linkingObjectIdentifierValue>Volumes:2</linkingObjectIdentifierValue>
    </linkingObjectIdentifier>
    <linkingObjectIdentifier>
      <linkingObjectIdentifierType>local</linkingObjectIdentifierType>
      <linkingObjectIdentifierValue>Volumes:1</linkingObjectIdentifierValue>
    </linkingObjectIdentifier>
  </event>
  <event xmlns="http://www.loc.gov/premis/v3">
    <eventIdentifier>
      <eventIdentifierType>local</eventIdentifierType>
      <eventIdentifierValue>EventLogs:36</eventIdentifierValue>
    </eventIdentifier>
    <eventType>archivebinary_add</eventType>
    <eventDateTime>2021-12-09T15:30:26+01:00</eventDateTime>
    <eventDetailInformation>
      <eventDetail>stockage d'un fichier</eventDetail>
    </eventDetailInformation>
    <eventOutcomeInformation>
      <eventOutcome>success</eventOutcome>
      <eventOutcomeDetail>
        <eventOutcomeDetailNote>Stockage du fichier 'file1.txt' sur l'espace de conservation 'ECS-001'</eventOutcomeDetailNote>
      </eventOutcomeDetail>
    </eventOutcomeInformation>
    <linkingAgentIdentifier>
      <linkingAgentIdentifierType>local</linkingAgentIdentifierType>
      <linkingAgentIdentifierValue>Users:1</linkingAgentIdentifierValue>
    </linkingAgentIdentifier>
    <linkingObjectIdentifier>
      <linkingObjectIdentifierType>local</linkingObjectIdentifierType>
      <linkingObjectIdentifierValue>ArchiveBinaries:3</linkingObjectIdentifierValue>
    </linkingObjectIdentifier>
  </event>
  <event>
    <eventIdentifier>
      <eventIdentifierType>local</eventIdentifierType>
      <eventIdentifierValue>EventLogs:37</eventIdentifierValue>
    </eventIdentifier>
    <eventType>archivefile_add</eventType>
    <eventDateTime>2021-12-09T15:30:28+01:00</eventDateTime>
    <eventDetailInformation>
      <eventDetail>stockage du fichier</eventDetail>
    </eventDetailInformation>
    <eventOutcomeInformation>
      <eventOutcome>success</eventOutcome>
      <eventOutcomeDetail>
        <eventOutcomeDetailNote>Stockage du fichier 'sa_2_lifecycle.xml' sur l'espace de conservation 'ECS-001'</eventOutcomeDetailNote>
      </eventOutcomeDetail>
    </eventOutcomeInformation>
    <linkingAgentIdentifier>
      <linkingAgentIdentifierType>local</linkingAgentIdentifierType>
      <linkingAgentIdentifierValue>Users:1</linkingAgentIdentifierValue>
    </linkingAgentIdentifier>
    <linkingObjectIdentifier>
      <linkingObjectIdentifierType>local</linkingObjectIdentifierType>
      <linkingObjectIdentifierValue>ArchiveFiles:4</linkingObjectIdentifierValue>
    </linkingObjectIdentifier>
  </event>
  <event>
    <eventIdentifier>
      <eventIdentifierType>local</eventIdentifierType>
      <eventIdentifierValue>EventLogs:38</eventIdentifierValue>
    </eventIdentifier>
    <eventType>archivefile_add</eventType>
    <eventDateTime>2021-12-09T15:30:29+01:00</eventDateTime>
    <eventDetailInformation>
      <eventDetail>stockage du fichier</eventDetail>
    </eventDetailInformation>
    <eventOutcomeInformation>
      <eventOutcome>success</eventOutcome>
      <eventOutcomeDetail>
        <eventOutcomeDetailNote>Stockage du fichier 'sa_2_description.xml' sur l'espace de conservation 'ECS-001'</eventOutcomeDetailNote>
      </eventOutcomeDetail>
    </eventOutcomeInformation>
    <linkingAgentIdentifier>
      <linkingAgentIdentifierType>local</linkingAgentIdentifierType>
      <linkingAgentIdentifierValue>Users:1</linkingAgentIdentifierValue>
    </linkingAgentIdentifier>
    <linkingObjectIdentifier>
      <linkingObjectIdentifierType>local</linkingObjectIdentifierType>
      <linkingObjectIdentifierValue>ArchiveFiles:5</linkingObjectIdentifierValue>
    </linkingObjectIdentifier>
  </event>
  <event>
    <eventIdentifier>
      <eventIdentifierType>local</eventIdentifierType>
      <eventIdentifierValue>EventLogs:39</eventIdentifierValue>
    </eventIdentifier>
    <eventType>archivefile_add</eventType>
    <eventDateTime>2021-12-09T15:30:29+01:00</eventDateTime>
    <eventDetailInformation>
      <eventDetail>stockage du fichier</eventDetail>
    </eventDetailInformation>
    <eventOutcomeInformation>
      <eventOutcome>success</eventOutcome>
      <eventOutcomeDetail>
        <eventOutcomeDetailNote>Stockage du fichier 'sa_2_transfer.xml' sur l'espace de conservation 'ECS-001'</eventOutcomeDetailNote>
      </eventOutcomeDetail>
    </eventOutcomeInformation>
    <linkingAgentIdentifier>
      <linkingAgentIdentifierType>local</linkingAgentIdentifierType>
      <linkingAgentIdentifierValue>Users:1</linkingAgentIdentifierValue>
    </linkingAgentIdentifier>
    <linkingObjectIdentifier>
      <linkingObjectIdentifierType>local</linkingObjectIdentifierType>
      <linkingObjectIdentifierValue>ArchiveFiles:6</linkingObjectIdentifierValue>
    </linkingObjectIdentifier>
  </event>
  <agent>
    <agentIdentifier>
      <agentIdentifierType>local</agentIdentifierType>
      <agentIdentifierValue>Users:1</agentIdentifierValue>
    </agentIdentifier>
    <agentName>M. Martin Dupont</agentName>
    <agentType authority="agentType" authorityURI="http://id.loc.gov/vocabulary/preservation/agentType" valueURI="http://id.loc.gov/vocabulary/preservation/agentType/per">person</agentType>
  </agent>
</premis>
